<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- IHS Office --></label>
    <name>DNS_Office__c</name>
    <picklistValues>
        <masterLabel>Atlanta, GA</masterLabel>
        <translation><!-- Atlanta, GA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Charlotte, NC</masterLabel>
        <translation><!-- Charlotte, NC --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Chicago IL</masterLabel>
        <translation><!-- Chicago IL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Columbus, MO</masterLabel>
        <translation><!-- Columbus, MO --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Dallas/Ft. Worth, TX</masterLabel>
        <translation><!-- Dallas/Ft. Worth, TX --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Denver, CO</masterLabel>
        <translation><!-- Denver, CO --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Ft. Lauderdale, FL</masterLabel>
        <translation><!-- Ft. Lauderdale, FL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Harrisburg, PA</masterLabel>
        <translation><!-- Harrisburg, PA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Houston, TX</masterLabel>
        <translation><!-- Houston, TX --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Las Vega,s NV</masterLabel>
        <translation><!-- Las Vega,s NV --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Miami, FL</masterLabel>
        <translation><!-- Miami, FL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>New York City, NY</masterLabel>
        <translation><!-- New York City, NY --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Orange, NJ</masterLabel>
        <translation><!-- Orange, NJ --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Pheonix, AZ</masterLabel>
        <translation><!-- Pheonix, AZ --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Sacramento, CA</masterLabel>
        <translation><!-- Sacramento, CA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Salt Lake City, UT</masterLabel>
        <translation><!-- Salt Lake City, UT --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>San Diego, CA</masterLabel>
        <translation><!-- San Diego, CA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>San Francisco, CA</masterLabel>
        <translation><!-- San Francisco, CA --></translation>
    </picklistValues>
</CustomFieldTranslation>
